Bug 353011 - futex compat list traversal fix
futex compat list traversal fix
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: realtime-kernel (Show other bugs)
1.0
x86_64 All
low Severity medium
: ---
: ---
Assigned To: Clark Williams
ARRAY(0x8bcb30)
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-25 15:06 EDT by IBM Bug Proxy
Modified: 2008-02-27 14:57 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-01 18:18:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
futex compat list traversale bug fix (1.93 KB, text/plain)
2007-10-25 15:06 EDT, IBM Bug Proxy
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 39856 None None None Never

  None (edit)
Description IBM Bug Proxy 2007-10-25 15:06:07 EDT
=Comment: #0=================================================
John G. Stultz <jstultz@us.ibm.com> - 2007-10-22 16:20 EDT
Problem description:
Bug to track futex compat list traversal bug patch.
=Comment: #1=================================================
John G. Stultz <jstultz@us.ibm.com> - 2007-10-22 16:21 EDT

futex compat list traversale bug fix
Comment 1 IBM Bug Proxy 2007-10-25 15:06:10 EDT
Created attachment 237791 [details]
futex compat list traversale bug fix
Comment 2 IBM Bug Proxy 2007-10-25 15:11:57 EDT
LTC Owner is: johnstul@us.ibm.com
LTC Originator is: ankita@in.ibm.com 
Comment 3 Clark Williams 2007-11-01 18:18:18 EDT
patch applied to kernel 2.6.21-47

Note You need to log in before you can comment on or make changes to this bug.